XCB 1.8.1

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Fields

Data Fields
xcb_input_device_resolution_state_t Struct Reference
XCB Input API

xcb_input_device_resolution_state_t More...

`#include <xinput.h>`

## Data Fields

uint16_t | control_id
uint16_t | len
uint32_t | num_valuators

## Detailed Description

xcb_input_device_resolution_state_t

The documentation for this struct was generated from the following file:

- xinput.h